actions: []
api_documentation: http://docs.ros.org/hydro/api/robotiq_action_server/html
authors: Jonathan Meyer
brief: ''
bugtracker: ''
depends:
- roscpp
- actionlib
- catkin
- actionlib_msgs
- robotiq_c_model_control
depends_on: []
description: "<p>\n      This package defines protocol-agnostic action-server interfaces\
  \ using the \n      control_msgs::GripperCommand ROS interface for Robotiq grippers.\
  \ Depending\n      on your use case, you may need more fine grained control, but\
  \ this is\n      a good place to start.\n    </p>"
doc_job: doc-hydro-robotiq
has_changelog_rst: false
license: BSD
maintainers: Jonathan Meyer <jonathan.meyer@swri.org>
msgs: []
package_type: package
repo_name: robotiq
repo_url: ''
srvs: []
timestamp: 1440686665.593411
url: ''
vcs: git
vcs_uri: https://github.com/ros-industrial/robotiq.git
vcs_version: hydro-devel
